MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002371ATutorFile Storagepublic2006-04-13 10:582006-05-02 06:17
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002371: disable assignment when FS is disabled
DescriptionThere should be a check for the assignment manager that, if the FS is not turned on, displays a message something like, "The file storage utility needs to be enabled...." or the assignment manager needs to be disabled when the FS is disabled. My preferecne would be former.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001772)
user2
2006-04-13 11:26

That was already discussed and will not be implemented.
(0001774)
user2
2006-04-13 11:53

add INFO msg to the assignment index, add and edit pages saying that the FS is needed for submitting assignments.
(0001781)
user2
2006-04-19 09:49

info on main page mentioning the FS

- Issue History
Date Modified Username Field Change
2006-04-13 10:58 greg New Issue
2006-04-13 11:26 user2 Note Added: 0001772
2006-04-13 11:53 user2 Note Added: 0001774
2006-04-19 09:49 user2 Status new => resolved
2006-04-19 09:49 user2 Fixed in Version => 1.5.3
2006-04-19 09:49 user2 Resolution open => fixed
2006-04-19 09:49 user2 Assigned To => user2
2006-04-19 09:49 user2 Note Added: 0001781
2006-05-02 06:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker